function init(hero) {
    hero.setName("Maestro/Bruce Banner");
    hero.setTier(8);
    
    hero.setHelmet("Head");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addPowers("tgheroes:gamma_improv");
    hero.addAttribute("PUNCH_DAMAGE", 18.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 6.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
	hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.3, 1);
	hero.addAttribute("MAX_HEALTH", 8.0, 0);
	hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 2);
	hero.setDefaultScale(1.7); 
}
